<article class="preview-{{ post.post_type }}" id="preview-{{ post.post_type }}-{{ post.ID }}">
	{% block content %}
		<header class="entry-header">
			<div class="entry-categories">
				<p>{{ post.terms('category')|join(', ') }}</p>
			</div>
			<h2 class="entry-title">
				<a href="{{ post.link }}">{{ post.title }}</a>
			</h2>
		</header>
		<div class="entry-content">
			<p>{{ post.preview }}</p>
		</div>
		<div class="entry-footer">
			{{ post.date('F j, S') }}
		</div>
	{% endblock %}
</article>